body { margin : 0;  background-color:#FFFFFF; } 

hr  { color: #446c7f }

a:link    {color : #263033; text-decoration : underline; } 
a:visited {color : #263033; text-decoration : underline; } 
a:hover   {color : #5494a4; text-decoration : underline; } 

table {border-collapse: collapse;}   

ul {list-style-position : outside; list-style-type:square; 
    list-style-image:url('../z-outils/images/boite-outils/puce.gif') ; margin-top : 5px; margin-bottom : 5px; }  
                     
p, h1, h2, h3, h4, h5  { margin-top : 5px; margin-bottom : 5px}                      
h1.h1-img {margin:0px}
* { font-family : Arial, Helvetica, sans-serif; font-size : 12px; }

td.Xtextcourant td, td.Xtextcourant p,  td.Xtextcourant div  {color : #263033;}

td.Xtextcourant	 h1, h1    { font-size : 14px; color: #367789}
td.Xtextcourant	 h2 , h2   { font-size : 12px; color: #4b6870}
td.Xtextcourant	 h3 , h3   { font-size : 12px; color: #5c8a97} 
td.Xtextcourant	 h4 , h4   { font-size : 12px; color: #3a587a}  
td.Xtextcourant	 h5 , h5   { font-size : 14px; color: #C00} 



span.petit, ul ul, p.petit
          {font-size : 10px; color: #263033; }         
           

ul.liste-liens a:link    {color : #3a587a; text-decoration : none; font-weight: bold;} 
ul.liste-liens a:visited {color : #3a587a; text-decoration : none; font-weight: bold;} 
ul.liste-liens a:hover   {color : #718192; text-decoration : underline; font-weight: bold;}            

table.table-avec-bordures, table.table-avec-bordures td, 
table.table-avec-bordures th
{
	border-style : solid;
	border-color : #446c7f;
	border-width : 1px;
	border-collapse:collapse;
}      
                    
table.table-sans-bordures, table.table-sans-bordures td,
table.table-sans-bordures th {
	border-width : 0px ;
}                 
td.separateur { background-color: #446c7f; }
.liste-publi{
	margin-bottom:10px;
	text-align:justify;
}
apDiv1 {
	position:absolute;
	width:40px;
	height:29px;
	z-index:2;
	border:0px;
	left: 710px;
	top: 132px;
}
.titre-actu a{
	display:inline-block;
	padding-bottom:1em;
	font-size : 14px;
	color: #367789;
	text-decoration:none;
}
.titre-droite a{
	display:inline-block;
	text-align:right;
	float:right;
}
#actus li{
	text-align:justify;
	margin-bottom:2em;
	display:inline-block;
}
#actus .text{
	margin-left:-3.5em;
}
[plus] { /* on sélectionne l'attribut plus */
    position: relative;
	cursor:pointer;
    border-bottom: 1px dotted #aaa;
	display: block;
	margin-left:-3.5em;
}
[plus]:hover:after {
    content: attr(plus); /* on récupère la valeur de l'attribut plus */
    position: absolute;
    top: 1.5em; left: 0;
	display:block;
	width:530px;
    padding: 5px 10px 5px 5px;
    background: #D32264;
    color: #fff;
}
.image{
	margin-left:10px;
	float:right
}
#espace_menu{
	height:150px;
}
#haut_min{
	height:350px;
}
div.versfr {
	position:absolute;
	left:710px;
	top:132px;
	z-index:1;
	visibility: visible;
	width: 40px;
	height: 29px;

}